#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
2009=S'ha produ\u00EFt un error en importar la llibreta d'adreces %S, pot ser que no s'hagin importat totes les adreces
2010=S'ha passat un par\u00E0metre incorrecte per importar la llibreta d'adreces.
2008=S'ha importat la llibreta d'adreces %S
2007=Llibreta d'adreces de l'Outlook Express (llibreta d'adreces del Windows)
2006=Llibreta d'adreces de l'Outlook Express
2005=S'ha produ\u00EFt un error en importar la b\u00FAstia %S, \u00E9s possible que no se n'hagin importat alguns dels missatges.
2004=S'ha produ\u00EFt un error en accedir al fitxer de la b\u00FAstia %S.
2003=S'ha enviat un par\u00E0metre incorrecte a la b\u00FAstia d'importaci\u00F3.
2002=B\u00FAstia %S\: s'han importat %d missatges
2001=Correu i llibretes d'adreces de l'Outlook Express
2000=Outlook Express
